/*
 * Melhoria DinÃ¢mica
 */
body {
  overflow-x: hidden;
  font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.container {
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

.text-muted {
  color: #595959;
}
.text-primary {
  color: #d01f29;
}
p {
  /* font-size: 14px;
  line-height: 1.75;*/
  font-size: 1.2em;
  line-height: 1.45em;
}
p.large {
  font-size: 16px;
}
a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
}
a {
  color: #d01f29;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #93161d;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}

h4,
h5 {
  line-height: 1.5em;
}

.img-centered {
  margin: 0 auto;
}
.bg-light-gray {
  background-color: #eeeeee;
}
.bg-darkest-gray {
  background-color: #222222;
}
.btn-primary {
  color: white;
  background-color: #d01f29;
  border-color: #d01f29;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: white;
  background-color: #93161d;
  border-color: #93161d;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}



.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: white;
  background-color: #93161d;
  border-color: #93161d;
}




.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #fed136;
  border-color: #fed136;
}
.btn-primary .badge {
  color: #fed136;
  background-color: white;
}
.btn-xl {
  color: white;
  background-color: #d01f29;
  border-color: #d01f29;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 3px;
  font-size: 18px;
  padding: 20px 40px;
  border-radius: 5px;
}


.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  color: white;
  background-color: #93161d;
  border-color: #93161d;
  border-radius: 5px;
}
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  background-image: none;
}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
  background-color: #fed136;
  border-color: #fed136;
}
.btn-xl .badge {
  color: #fed136;
  background-color: white;
}


.navbar-custom {
  background-color: #222222; /* menu mobile */
  border-color: transparent;
}
.navbar-custom .navbar-brand {
  color: #fed136;
  font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand:active,
.navbar-custom .navbar-brand.active {
  color: #fec503;
}
.navbar-custom .navbar-collapse {
  border-color: rgba(255, 255, 255, 0.02);
}

.navbar-custom .navbar-toggle {
  background-color: #681319;
  border-color: #681319;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: white;
  font-size: 12px;
  font-weight: bold;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #d01f29;
}
.navbar-custom .nav li a {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  color: white;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus {
  color: #d01f29;
  outline: none;
}
.navbar-custom .navbar-nav > .active > a {
  border-radius: 0;
  color: white;
  background-color: #d01f29;
}
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: white;
  background-color: #d01f29;
}
@media (min-width: 768px) {
  .navbar-custom {
    background-color: transparent;
    padding: 25px 0;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    border: none;
  }
  .navbar-custom .navbar-brand {
    font-size: 2em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .navbar-custom .navbar-nav > .active > a {
    border-radius: 3px;
  }
}
@media (min-width: 768px) {
  .navbar-custom.affix {
    background-color: #480001;
    padding: 10px 0;
    /* background: red; /* browsers that do not support gradients */
    background: -webkit-linear-gradient(-90deg, #681319, #d01f29); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(-90deg, #681319, #d01f29); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(-90deg, #681319, #d01f29); /* For Firefox 3.6 to 15 */
    background: linear-gradient(-90deg, #681319, #d01f29); /* Standard syntax */
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.30);
  }
  .navbar-custom.affix .navbar-brand {
    font-size: 1.5em;
  }
}


header {
  background-image: url('../../assets/img/header-bg.jpg');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: white;
}

.services-menu {
  background-color: #681319;
}

header .intro-text .welcome {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-shadow: 2px 2px #000000;
  font-weight: 700;
  font-size: 3.36em;
  line-height: 1.3em;
  margin-bottom: 25px;
}
header .intro-text .services {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 1.65em;
  line-height: 1.4em;
  margin-bottom: 25px;
}


header .intro-text {
  padding-top: 100px;
  padding-bottom: 50px;
}
header .intro-text .intro-lead-in {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 25px;
}
header .intro-text .intro-heading {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  header .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  }
  header .intro-text .intro-lead-in {
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  header .intro-text .intro-heading {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 75px;
    line-height: 75px;
    margin-bottom: 50px;
  }
}

section {
  padding: 100px 0;
}
section h2.section-heading {
  font-size: 2.7em;
  line-height: 1.3em;
  margin-top: 0;
  margin-bottom: 15px;
}
section h3.section-subheading {
  font-size: 1.36em;
  line-height: 1.6em;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 75px;
}
@media (min-width: 768px) {
  section {
    padding: 150px 0;
  }
}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}
#training .training-item {
  margin: 0 0 15px;
  right: 0;
}
#training .training-item .training-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#training .training-item .training-link .training-hover {
  background: rgba(208, 31, 48, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 5px;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#training .training-item .training-link .training-hover:hover {
  opacity: 1;
}
#training .training-item .training-link .training-hover .training-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#training .training-item .training-link .training-hover .training-hover-content i {
  margin-top: -12px;
}
#training .training-item .training-link .training-hover .training-hover-content h3,
#training .training-item .training-link .training-hover .training-hover-content h4 {
  margin: 0;
}
#training .training-item .training-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
#training .training-item .training-caption h4 {
  text-transform: none;
  margin: 0;
}
#training .training-item .training-caption p {
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
  margin: 0;
}
#training * {
  z-index: 2;
}
@media (min-width: 767px) {
  #training .training-item {
    margin: 0 0 30px;
  }
}
.timeline {
  list-style: none;
  padding: 0;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  width: 2px;
  background-color: #f1f1f1;
  left: 40px;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 50px;
  position: relative;
  min-height: 50px;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li .timeline-panel {
  width: 100%;
  float: right;
  padding: 0 20px 0 100px;
  position: relative;
  text-align: left;
}
.timeline > li .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li .timeline-image {
  left: 0;
  margin-left: 0;
  width: 80px;
  height: 80px;
  position: absolute;
  z-index: 100;
  background-color: #fed136;
  color: white;
  border-radius: 100%;
  border: 7px solid #f1f1f1;
  text-align: center;
}
.timeline > li .timeline-image h4 {
  font-size: 10px;
  margin-top: 12px;
  line-height: 14px;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  text-align: left;
  padding: 0 20px 0 100px;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}
.timeline .timeline-heading h4.subheading {
  text-transform: none;
}
.timeline .timeline-body > p,
.timeline .timeline-body > ul {
  margin-bottom: 0;
}

.complaints_book {
  padding-top: 10px;
  padding-bottom: 34px;
}

@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    margin-bottom: 100px;
    min-height: 100px;
  }
  .timeline > li .timeline-panel {
    width: 41%;
    float: left;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    width: 100px;
    height: 100px;
    left: 50%;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    margin-top: 16px;
    line-height: 18px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
    padding: 0 30px 20px 20px;
  }
}
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    margin-top: 30px;
    line-height: 26px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
  footer > div > div.row:nth-child(1) > div:nth-child(1) {
    text-align: left;
  }
  footer > div > div.row:nth-child(1) > div:nth-child(3) {
    text-align: right;
  }
  .complaints_book {
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}
.team-member {
  text-align: center;
  margin-bottom: 50px;
}
.team-member img {
  margin: 0 auto;
  border: 7px solid white;
}
.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}
.team-member p {
  margin-top: 0;
}

aside.clients {
  padding: 50px 0;
}
/*
aside.clients img {
  margin: 50px auto;
}
*/

.brands {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  margin: 0 15px;
  list-style: none;
  padding: 0;
}

.brands > li {
  width: 100%;
  padding: 40px 0;
}

@media (min-width: 768px) {
  .brands > li {
    width: calc((100% / 3) - 15px);
    padding: 40px 0;
  }
}

.brands img {
  max-width: 150px;
  max-height: 80px;
  margin: 0 auto;
}

.brands img:hover {
  scale: 1.1;
}

section#contact {
  background-color: #222222;
  background-image: url('../../assets/img/map-image.png');
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
section#contact .section-heading {
  color: white;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}
section#contact .form-group input.form-control {
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control:focus {
  border-color: #fed136;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #6d6d6d;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #6d6d6d;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #6d6d6d;
}
section#contact :-ms-input-placeholder {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #6d6d6d;
}
section#contact .text-danger {
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #e74c3c;
}
footer {
  padding: 40px 0;
  text-align: center;
}
footer span.copyright {
  line-height: 40px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
}
footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
}
ul.social-buttons {
  margin-bottom: 20px;
}

@media (min-width: 992px) {
  ul.social-buttons {
    margin-bottom: 0;
  }
}

ul.social-buttons li a {
  display: block;
  background-color: #222222;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #93161d;
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}
.local-modal .modal-dialog {
  margin: 0;
  height: 100%;
  width: auto;
}
.local-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.local-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}
.local-modal .modal-content p {
  margin-bottom: 30px;
}
.local-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.local-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.local-modal .modal-content img {
  margin-bottom: 30px;
}
.local-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.local-modal .close-modal:hover {
  opacity: 0.3;
}
.local-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.local-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.local-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
::-moz-selection {
  text-shadow: none;
  background: #fed136;
}
::selection {
  text-shadow: none;
  background: #fed136;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #fed136;
}



.bg-marking {
  background-image: url('../../assets/img/bkg_eu_flag.jpg');
  background-repeat: no-repeat;
  background-position: 50% 0;
  -ms-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}

/* select item in dropdown-menu */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

/* selected item in dropdown-menu */
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #d01f29;
  outline: 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background: rgba(208, 31, 41, 0.4);
  border-radius: 5px;
}

.comunication-resources > div {
  text-align: center;
}

.comunication-resources > div > a {
  display: block;
  background-color: #e1e1e1;
  width: 200px;
  height: 200px;
  margin: 40px auto;
  padding: 40px 0;
  border: 7px solid #fff;
  border-radius: 50%;
}

.comunication-resources > div > a:hover {
  background-color: #d01f30e6;
}

.comunication-resources > div > a > img {
  width: 150px;
}

#time-is-money {
  padding-top: 60px;
  padding-bottom: 30px;
  background-color: #eeeeee;
  background-image: linear-gradient(45deg, #00000000, #93161d), url(../../assets/img/bkg-time-is-money.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

#time-is-money > .container > .row > div {
  text-align: center;
}

#time-is-money > .container > .row > div > h5:nth-child(2) {
  padding: 20px;
}

#management {
  padding-bottom: 100px;
}

#management > .container > .row > .col-md-6 {
  padding-bottom: 50px;
}


.submenu-bar {
  color: #ffffff;
  background-color: rgba(34, 34, 34, 0.75);
  padding: 15px;
  margin: 0px;
}

.button-formation-form {
  display: block;
  background-color: #00000096;
  padding: 6px 10px;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 0.95em;
  cursor: pointer;
  width: max-content;
  margin: 0 auto;
  color: #fff;
}

.button-formation-form > i{
  margin-left: 8px;
}

.button-formation-form:hover {
  opacity: 0.5;
}

.button-formation-form:link,
.button-formation-form:visited,
.button-formation-form:hover,
.button-formation-form:active {
  color: #fff;
  text-decoration: none;
}

@media (min-width: 576px) {
  .button-formation-form {
    font-size: 1.3em;
  }
}

.time-is-money-info-box {
  display: none;
  top: -10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  position: absolute;
  z-index: 1000;
  background-color: #000000ed;
  color: #fff;
  border-radius: 7px;
  padding: 15px;
  text-align: left;
  font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
  cursor: pointer;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.30);
}

#time-is-money > .container > .row > div {
  color: #fff;
}

#time-is-money > .container > .row > div:hover .time-is-money-info-box {
  display: block;
  cursor: pointer;
}

.warning-calls {
  display: block;
  font-size: smaller;
  padding-top: 10px;
}

.warning-calls-footer {
  position: absolute;
  display: block;
  font-size: xx-small;
  top: 20px;
}

.co-financing > div {
  text-align: center;
}

.co-financing > div > img {
  width: 100%;
  max-width: 200px;
  height: auto;
  text-align: left;
}

.co-financing > div:nth-child(2) > img {
  padding: 50px 0; 
}

@media (min-width: 768px) {
  .co-financing > div:first-child {
    text-align: left;
  }
  .co-financing > div:nth-child(2) {
    text-align: center;
  }
  .co-financing > div:last-child {
    text-align: right;
  }
      
  .co-financing > div > img {
    max-width: unset;
  }
  .co-financing > div:first-child > img {
    padding-right: calc(100% * (992 - 663) / 992);
  }
  .co-financing > div:nth-child(2) > img {
    padding: 0 calc((100% * (992 - 522) / 992) / 2);
  }
  .co-financing > div:last-child > img {
    padding-left: calc(100% * (992 - 992) / 992);
  }
}
